# tsCallbackType Struct Reference
[PYTHON.]

## Data Fields

PyObject * | cb
PyObject * | data
int | pythonError

## Field Documentation

PyObject* tsCallbackType::cb

| Definition at line 1464 of file rpmmodule.c. Referenced by rpmtransRun().

PyObject* tsCallbackType::data

| Definition at line 1465 of file rpmmodule.c. Referenced by rpmtransRun().

int tsCallbackType::pythonError

| Definition at line 1466 of file rpmmodule.c. Referenced by rpmtransRun().

The documentation for this struct was generated from the following file:

- python/rpmmodule.c